{% extends "master.html" %}

{% block head %}
  <head>
    <a href="/">Lists</a>
  </head>
{% endblock %}

{% block elems %}
  {% for item in items %}
    <li>{{ item.text }}</li>
  {% endfor %}
{% endblock %}
